[NormalConfig]
FBlfFileSizeMBytes=-1
FBlfSizeIsEnabled=0
FSubFileNameWithTimeStamp=1
FEnableDiffrentFolderEachBlock=1
FBlfWithTimeStamp=0
FDefaultDataFileName=DataRecord
FCompressTheData=0

[CyclicMsgConfig]
MsgCount=0
